RubyGems Navigation menu

rb-kqueue-burke 0.1.0

A Ruby wrapper for BSD's kqueue, using FFI

Gemfile
          gem 'rb-kqueue-burke', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rb-kqueue-burke
  
  
  
  
  
  
  

Authors:

  • Nathan Weizenbaum

Owners:

Total downloads 903

For this version 903

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 8, 2010 (15 KB)

Runtime Dependencies:

Development Dependencies: